apiVersion: v1
kind: Pod
metadata:
  labels:
    app: nginx01
  name: nginx
  namespace: dev
spec:
  containers:
  - image: nginx
    name: nginx01
  nodeName: node1
  tolerations:
  - effect: NoSchedule
    key: author
    operator: Equal
